UL.briask-iss{
margin-left:0px !important;
}
div#candidate{

padding:5px;

border-bottom: 1px dotted rgb(159, 159, 159);

}

.box_h3{



padding:5px;

background:#02A8A8 url(/~geo/templates/wmak/images/h-elbg.jpg) no-repeat scroll right top;

font-weight:bold;

height:auto;

margin:0;



color:#fff;

}



div#candidate td, {

vertical-align:top;

padding:5px;

}

div#box{

background-color:#C2EFEF;

padding:5px;

}

div#box td{

vertical-align:top;

}

div#candidate tr td:first-child{

white-space:nowrap;

font-weight:bold;

}

div#box tr td:first-child{

white-space:nowrap;

font-weight:bold;

}

.clear {

	clear: both;

}

a{

color:#003399;



}

table.contact_item td{

padding:5px;



vertical-align:top;



}

table.contact_item{

font-size:12px;

padding-left:10px;

margin-top:-20px;width:100%;

}

table.contact_item table td{

border:none;

}

table.standard a, table.standard a:hover{

text-decoration:none;

color:#000;



}

#topright_nav a:visited, #footer a:visited {



	color:#003399;

}

#breadcrumb_nav a:hover, #content a:hover, #content_home a:hover{

color:#4AB957;

}

#topright_nav a:hover, #footer a:hover{

color:#305F6F;

text-decoration:underline;



}



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, fieldset, form, label, legend {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	vertical-align: baseline;

}



.contentpaneopen p{

color:#333;

}

body {

	margin: 0;

	padding: 10px 0 10px 0;

	text-align: left;

	font-weight: normal;

font-size:13px;

	line-height: 1.5em;

	background: #E1E8EB;

font-family:verdana;

}



div#logo div{

	margin:10px 0px 10px 10px;

	float:left;

	width:250px;

	font-weight:bold;

}





div#tcscroller div.innerDiv {

	height: auto !important;

	margin: 10px 0 5px;

	min-height: 100px;

	padding-left : 5px;

left:0px;

right:0px;

}

div#tcscroller {

		margin: 0 0 20px;

	padding: 0 10px;

	background: none;

border: 1px solid #95DEEF;

border-top:none;



}

.box_header {

	background: #0BA0C8 url(/~geo/templates/wmak/images/h1_bg.jpg) no-repeat scroll right top;

	color: #FFFFFF;

	

	font-weight: normal;

	line-height: normal;

	margin: 0;

	padding: 7px;

}
.contentheading{
font-weight:bold
}

div.contentheading a {

	border-bottom: 1px dotted #9F9F9F;

	clear: right;

	color: #11718F;



	font-weight: bold;

	line-height: 1.2em;

	margin: 15px 0 0;

	padding: 0 0 3px;

	text-decoration: none;

}

div#tcscroller div.innerDiv p {

	color: #35535F;



	line-height: 1.4em;

	margin: 5px 5px 15px 0;

	padding: 0;

	text-align: left;

}



.jfdefaulttext {

	display: none;

}

li {

	list-style: none;

}

div#jflanguageselection {

	margin-top: 0px;

	margin-left: 7px;

	float: left;

position:relative;

}

div#fontsize {

}

h3.slide_toggle_link a {

	color: #FFF;

}

h3.slide_toggle_link a:hover {

}

.home_articles {

	padding-top: 10px;
width:849px;
	clear: both;

}

.home_articles h3, .home_articles h4 {

	margin-top: .1em;

	padding-top: 0;

}

.first_article {

	float: left;

	width: 59%;}

.first_article .article_content {



border-right:1px solid #95DEEF;



}
.home_articles .first_article .article{
width:100%;
}
.second_article {

	float: left;

	width: 38%;



}
#tcscroller.article_content{
width:93%
}
#tcscroller .innerDiv{
width:auto !important;
}
.article {

border-left:1px solid #95DEEF;



border-bottom:1px solid #95DEEF;



}

.home_articles h2 {

	font: 1.25em Arial, Helvetica, sans-serif;

	color: #fff;

	margin: 0;

	padding: 7px;

	height: 18px;

	background: #0E7C9C url(/~geo/templates/wmak/images/homepage_corners/bottom_boxes_corner.gif) top right no-repeat;

}

.home_articles h3 {

	font: 1em Arial, Helvetica, sans-serif;

	padding: 5px 0 0 5px;

	color: #00647F;

	margin-bottom: 0px;

}

.home_articles h5 {

	font: 1.2em Arial, Helvetica, sans-serif;

	padding: 10px 0 0 5px;

	margin-bottom: 0;

}

.home_articles h5 a {

	text-decoration: none;

}

.home_articles h5 a:hover {

	

}

.home_articles p a {

	text-decoration: none;

}

.home_articles p a:hover {

	

}

.article_content > * {

	padding-top: 5px;

	padding-left: 5px;

}

.article_content {

		background-color: #D1EFEF;

		min-height: 200px;

	overflow: hidden;

}

#syd_sub_nav {

	clear: both;

	width: 100%;

	margin: 0;

	background: #0BA0C8 url(/~geo/templates/wmak/images/sub_nav/sub_nav_top_left_corner.gif) no-repeat top left;




}

#syd_sub_nav ul {

	list-style-type: none;

	margin: 0;

	padding: 0;

	color: #FFFFFF;

}

#syd_sub_nav li {

	display: inline;

	margin: 0;

	padding: 0;

	border-right: 1px solid #fff;

}

#syd_sub_nav li.last {

	border-right: 0px;

}

#syd_sub_nav li a {

	padding: 7px 4px;

	line-height: 30px;

	color: #fff;

font-size:12px;

	font-weight: normal;

	text-decoration: none;

}

#syd_sub_nav ul li.first a:hover, #syd_sub_nav ul li#current.first a, #syd_sub_nav ul li.first.active a {

	background: #0DB7DF url(/~geo/templates/wmak/images/sub_nav/sub_nav_top_left_corner_hover.gif) no-repeat top left;

}

#syd_sub_nav li a:hover, #sub_nav li a:focus, #syd_sub_nav li.active a {

	text-decoration: none;

	background: #0DB7DF;

	height: 30px;

	overflow: hidden;

}

/*///////////////////////////////// LINKS ///////////////////////////////////////*/

/*//////////////////////// HEADINGS, PARAGRAPHS AND LISTS ///////////////////////*/

p, li, table td {



	line-height: 1.35em;

}

p {

	padding: 0;

	margin: 0 0 15px 0;

}

p.extra_top_margin {


}

p.date {



	font-weight: normal;

	margin: 0;

	color: #07687F; 
	line-height: 1.5em;

	text-align: left;

}

pre {

}

#standfirst p {

	color: #11748F;

	font: normal 1.4em Arial, Helvetica, sans-serif;

}

#standfirst a {

	color: #007D9F;

	

}

#standfirst h1 {

	font: normal 2.2em georgia, serif;


	padding: 0;

	color: #007D9F; 
	line-height: 1em;

}

#fixed_title h1 {

	
	margin: -5px 0 7px 0;

	padding: 0;

	color: #007D9F;

}

#standfirst h2 {



	padding: 0;

	color: #007D9F;

}

h1 {



	padding: 0;

	margin: 0 0 20px 0;

	font-weight: normal; 
	line-height: 1em;

}

h2 {

color:#007D9F;

	padding-bottom:20px;

	font-weight: bold;

	line-height: 1.2em;

}

h2 a {

	

}

h2 a:hover {

	text-decoration: none;

}

h2.box {

	padding: 10px;

	color: #fff;

	margin: 5px 0 0 0;

}

h2.top {



	padding: 0;

	margin: 0;

	font-weight: bold;

}

h3 {



	margin: 0 0 15px 0;

	padding: 0;

	font-weight: bold;

}

h3 a {

	text-decoration: none;

}

h3.box {

	padding: 7px 0 7px 10px;

	color: #fff;

	margin: 5px 0 0 0;

}

h4 {

	margin: 0 0 15px 0;

	padding: 0;

	font-weight: bold;

}

h5 {

	padding: 0;

	font-weight: bold;

}

h5 a {

	text-decoration: none;

	margin: 0 0 -15px 0!important;

}

h5 a:hover {

	

}

/* These selectors bring any paragraph / list *that is proceeded by a h1 or h2* up (i.e. reduces the margin between headers and paragraphs/lists) */

h1 + p {

	margin-top: -1em;

}

h1.print_only + p {

	margin-top: 0;

}

h2 + p, h2 + ul {

	margin-top: -1.4em;

}

h3 + p, h3 + ul {

	margin-top: -1em;

}

h4 + p, h4 + ul {

	margin-top: -.3em;

}

abbr {

	border-bottom: 1px dotted grey;

	font-weight: bold;

}

i {



}

legend {

	font-weight: bold;

	margin-bottom: 5px;

}

ul {

	margin: 0 0 15px 0;

	padding: 0 0 0 30px;

}

ul.padded_list li {

	padding: 5px;

}

ul.padded_list li p {



}

.box li {

	margin-bottom: 1em;

}

span.asterisk {

	vertical-align: super;

	color: #CF3E26;

	line-height: 1.7em;

}

/* Float an image right with margin */

img.float_right {

	float: right;

	margin: 10px 0 20px 20px;

}

/*////////////////////////////////// TABLES ////////////////////////////////////*/

td p, td li {



}

table.standard {

	

	margin-bottom: 10px;

	margin-top: -30px;

}

table.standard th {

	background: #0BA0C8 url(/~geo/templates/wmak/images/h1_bg.jpg) no-repeat scroll right top;

	vertical-align: top;

	color: #fff;

	text-align: left;



	padding: 8px;

}

table.standard th.right_curve {

	background: #0BA0C8 url(/~geo/templates/wmak/images/corners/banner/banner_corner_top_right.gif) top right no-repeat;

}

table.standard td {

	padding: 4px 6px 4px 6px;

	line-height: 1.4em;



	vertical-align: top;

}

table.standard td p {



}

table.standard td.highlight_column {

	background-color: #61C4DF;

	font-weight: bold;

}

#navigationcell {

	width: 220px;

}

table.standard tr {

	background-color: #99D0DF;

}

table.standard tr.odd {

	background-color: #EFFEFF;

}

table.standard tr.even {

	background-color: #E0ECEF;

}

table.white td {

	vertical-align: top;

	color: #fff;

	text-align: left;



	padding: .6em;

}

/*//////////////////////////////////// VIDEO //////////////////////////////////*/



/*/////////////////////////////// CONTAINER / WRAPPER ////////////////////////////*/

#container {

	min-width: 770px;

	max-width: 870px;

	width: expression(document.body.clientWidth < 1000? "770px" : "870px");

	margin: 0px auto 0px auto;

	background: #fff;

	-moz-border-radius: 10px;

	-webkit-border-radius: 10px;

}

.container_corner_tl {

	background: url(/~geo/templates/wmak/images/corners/wrapper/tl.gif) top left no-repeat;

	-moz-border-radius-topleft: 10px;

	-webkit-border-top-left-radius: 10px;
max-width: 870px;


}

.container_corner_tr {

	background: url(/~geo/templates/wmak/images/corners/wrapper/tr.gif) top right no-repeat;

	-moz-border-radius-topright: 10px;

	-webkit-border-top-right-radius: 10px;
max-width: 870px;


}

.container_corner_br {

	background: url(/~geo/templates/wmak/images/corners/wrapper/br.gif) bottom right no-repeat;

	-moz-border-radius-bottomright: 10px;

	-webkit-border-bottom-right-radius: 10px;
max-width: 870px;


}

.container_corner_bl {

	background: url(/~geo/templates/wmak/images/corners/wrapper/bl.gif) bottom left no-repeat;

	-moz-border-radius-bottomleft: 10px;

	-webkit-border-bottom-left-radius: 10px;
max-width: 870px;


}

#wrapper {

	padding: 0px 11px 10px 10px;

}

/*//////////////////////////////////// HEADER ///////////////////////////////////*/

#logo {

	float: left;

	padding-top: 7px;

	height: 80px;

}

#topright_nav {

	text-align: right;




	color: #244857;

	line-height: 1em;

	padding-bottom: 7px;

	padding-top: 7px;

	height: 40px;

}

#topright_nav ul {

	margin: 0;

	padding: 0;

}

#topright_nav li {

	display: inline;

	padding: 0;

	margin: 0;

}

#topright_nav a {

	text-decoration: none;

}

#topright_nav a:hover {

	

}

/*/////////////////////SEARCH///////////////////*/

#header_search_container {

	width: 310px;

	height: 40px;

	position: relative;

	text-align: right;
float:right;

}

#header_search_radiobuttons {

	position: absolute;

	left: 0px;

	top: 0px;

	margin-top: 9px;



	width: 100px;

}

#header_search {

	position: absolute;

	left: 110px;

	top: 0px;

	text-align: right;

	border: 1px solid #CCCCCC;

	width: 195px;

	height: 18px;

	margin: 8px 0 0 0;

	padding: 2px 2px 2px 3px;

	-moz-border-radius-topright: 8px;

	-webkit-border-top-right-radius: 8px;

}

input#header_search_input {

	border: 0px solid #000000;

	vertical-align: top;

	width: 170px;



	line-height: 1em;

	color: #636363;

	margin-top: 1px;

}

input#header_search_go {

	background: url(/~geo/templates/wmak/images/magglass.gif) no-repeat top right;

	width: 19px;

	height: 19px;

	border: 0;

	cursor: pointer;

	margin: 0;

}

select#quicklinks_block {

	padding: 0;

	margin-top: 0px;

	border: 1px solid #CCCCCC;;

}

/*////////////////////////////////// MAIN NAV ////////////////////////////////////*/

#main_nav {
clear:left;

		float: right;

	position: relative;

background:transparent url(/~geo/templates/wmak/images/main_nav/main_nav_bg.png) no-repeat scroll 100% -42px;
	height: 42px; 	}

#main_nav ul {

	margin: 0;

	padding: 0;

}

#main_nav ul li {

	margin: 0;

	padding: 0;

	list-style-type: none;

	display: inline;

}

#main_nav .top_left_corner {

	background: transparent url(/~geo/templates/wmak/images/main_nav/main_nav_top_left_corner.png) no-repeat top left;

	position: absolute;

	top: 0;

	left: 0;

	width: 11px;

	height: 11px;

	z-index: 2;

}

#main_nav ul li a {

	background: transparent url(/~geo/templates/wmak/images/main_nav/main_nav_bg.png) no-repeat 100% -42px;

	float: left; 

	line-height: 42px;

	color: #fff;

	text-align: center;



	text-decoration: none;

	min-width: 75px;

}

#main_nav ul li a span {

	padding: 0 5px 0 5px;

}

#main_nav ul li a:hover, #main_nav ul li a:focus, #main_nav ul li a.active, #main_nav ul li#current a, #main_nav ul li.parent.active a {

	background: url(/~geo/templates/wmak/images/main_nav/main_nav_bg.png) no-repeat 0 -84px;

	text-decoration: none;

}



/*//////////////////////////////////// BREADCRUMB ///////////////////////////////////*/

#breadcrumb_nav {

	background: #E1E8EB none repeat scroll 0 0;

	border-bottom: 1px solid #9F9F9F;

	border-top: 1px solid #9F9F9F;

	color: #244857;



	height: auto !important;

	line-height: 1.5em;

	margin: 0;

	min-height: 17px;

	padding: 2px 5px;

	position: relative;

	margin-bottom: 10px;

}

#breadcrumb_nav ul {

	margin: 0;

	padding-left: 0;

}

#breadcrumb_nav li {

	display: inline;

	list-style-type: none;

}

#breadcrumb_nav a {

	padding: 0 10px 0 5px;

	line-height: 20px;

	color: #244857;

	background:transparent url(/~geo/images/M_images/arrow.png) no-repeat scroll right center;


	text-decoration: none;

}

#breadcrumb_nav li.last {

	padding-left: 5px;

}

#breadcrumb_nav a:hover {

	

}

/*////////////////////////////////// LEFT NAV ////////////////////////////////////////*/

#left_nav {

	float: left;

	width: 185px;

	margin-bottom: 20px;

}

#left_nav > ul > li > a {

	width: 100%;

	background: #49A1BB;

	margin: 0px 0px 1px 0px;

	padding: 7px 7px 2px 20px;

	display: block;

	color: #fff;

	text-decoration: none;

}

#left_nav > ul {

	list-style-type: none;

	margin: 0;

	padding: 0;

}

#left_nav > ul > li {

	margin: 0 0 1px 0;

	padding: 0;

}

#left_nav > ul > li > a:hover, #left_nav > ul > li.active > a, #left_nav > ul > li.lastactive > a {

	background: #49A1BB url(/~geo/templates/wmak/images/corners/left_nav/left_nav_hov.gif) no-repeat left;

	text-decoration: none;

	

}

#left_nav > ul > li.first > a {

	background: #49A1BB url(/~geo/templates/wmak/images/corners/left_nav/left_nav_top_link.gif) no-repeat top right;

}

#left_nav > ul > li.first > a:hover, #left_nav > ul li#current.first > a {

	background: #49A1BB url(/~geo/templates/wmak/images/corners/left_nav/left_nav_top_link_hov.gif) no-repeat top right;

	text-decoration: none;

	

}

#left_nav .sub li.qualification {

	background: #0BA0C8 url(/~geo/templates/wmak/images/corners/left_nav/left_nav_top_link.gif) no-repeat;

	width: 100%;

	margin: 0px 0px 1px 0px;

	padding: 7px 7px 7px 20px;

	display: block;

	color: #fff;

}

#left_nav .sub a {



	width: 100%;

	background: #dcebf0 !important;

	margin: 0px 0px 1px 0px;

	padding: 7px 2px 7px 25px !important;

	display: block;

	color: #0d5d74 !important;

	text-decoration: none;

}

#left_nav .sub a:hover, #left_nav .sub li.active a {

	background: #dcebf0 url(/~geo/templates/wmak/images/corners/left_nav/left_nav_sub_hov.gif) no-repeat !important;

	text-decoration: none;

	

}

.see_also a, .see_also a:hover {

	background: #fff url(/~geo/templates/wmak/images/corners/left_nav/left_nav_see_also.gif) no-repeat !important;

	

	padding: 5px 2px 5px 25px !important;

}

li > ul {

	padding: 0px;

	margin: 0px;

}

li.parent > ul li a {

	background: #DCEBF0;

	width: 165px;

	margin: 0px 0px 1px 0px;

	padding: 7px 7px 7px 40px;

	display: block;

	color: #0D5D74;

	text-decoration: none;

}

li.parent > ul {

	display: none;

}

li#current.parent > ul, li.active > ul {

	display: block;

}

li.parent > ul li a:hover, li.parent > ul li#current a {

	background: #DCEBF0 url(/~geo/templates/wmak/images/corners/left_nav/left_nav_sub_hov.gif) no-repeat scroll 0 0 !important;

	

}

/*/////////////////////////////////////// CONTENT ////////////////////////////////////*/

#content {

	margin-left: 220px;

}

/*///////////////////////////////// CONTENT BANNER ///////////////////////////////*/

#content_banner {

	height: 180px;

	margin: 0px 0px 10px 0px;

	text-align: left;

	background: #49a1bb url(/~geo/templates/wmak/images/corners/banner/banner_corner_top_right.gif) top right no-repeat;

	color: #fff;

}

#content_banner_image {

	float: left;

	border-right: 3px solid #fff;

	margin-right: 10px;

	margin-bottom: -5px;

}

#content_banner_image_full {

	margin-bottom: 10px;

	height: 180px;

}

#content_banner_image_full .corner {

	float: right;

	background: url(/~geo/templates/wmak/images/corners/banner/banner_corner_top_right.png) top right no-repeat;

	height: 11px;

	width: 11px;

}

#content_banner_text {

	padding: 10px;



}

#content_banner_text p {

	line-height: 20px;

	color: #fff;

}

#content_banner_text p.longtext {

	padding: 12px 20px 20px 20px;

	line-height: 20px;

	color: #fff;



}

#content_banner_text p.quote {



	color: #fff;

}

#content_banner_text p.caption {



	line-height: 13px;

}

#content_banner_text p.largetxt {



	color: #fff;

}

#content_banner_text h2 {



	color: #fff;

}

#content ul.aligned {

	margin-left: 0;

	padding-left: 0;

}

#content ul.aligned li {

	margin-left: 1em;

}

/*///////////////////////////////////// PHOTOS ///////////////////////////////////*/



/*//////////////////////////////// CONTENT COLUMNS ///////////////////////////////*/

.column_container {

	margin-top: 20px;

	width: 100%;

}

.left {

	float: left;

}

.right {

	float: right;

}

.equal {

	width: 49%;

}

.greater {

	width: 63%;

}

.less {

	width: 34%;

}

.feature_left {

	width: 70%;

	float: left;

}

.feature_right {

	width: 25%;

	float: right;

	margin-top: 2em;

}

/*//////////////////////////////// CONTENT BOXES ///////////////////////////////*/

.box {

	margin-bottom: 20px;

	padding: 1em;

	overflow: hidden;

}

.box ul {

	margin: 0 0 10px 0;

	padding: 0 0 0 15px;

}

/*/// white text ///*/

.white p, .white h1, .white h2, .white h3, .white a, .white ul li {

	color: #fff;

}

/*/// rounded top-right corner ///*/

.rounded {

	background: url(/~geo/templates/wmak/images/corners/banner/banner_corner_top_right.png) top right no-repeat;

}



/*//////////////////////////////// IMAGES ///////////////////////////////*/

img.right {

	float: right;

	margin: 5px 0 0 5px;

}

/*////////////////////////////////// CORE COURSES //////////////////////////////////*/

.corecourses {

	width: 550px;

	margin: 5px 20px 5px 5px;

	background: #dcebf0;

}

.corecourses p {

	margin-left: 10px;

}

.corecourses h3 {

	background: #0BA0C8 url(/~geo/templates/wmak/images/corners/banner/banner_corner_top_right.gif) top right no-repeat;

	padding-left: 10px;

	margin-bottom: 10px;

	height: 25px;

	color: #fff;

}

.corecourses h4 {

	padding-left: 10px;

}

/*////////////////////////////// NEWS AND EVENTS PAGES /////////////////////////////*/

.news_item {

	margin: 10px 5px 5px 5px;

	padding: 0;

	min-height: 100px; /* IE6 hack  */;

	height: auto !important;

	height: 100px;

}

.news_item .news_image {

	float: right;

	margin: 20px 0 10px 20px;

}

.news_item hr {

	border: 1px solid #DDDDDD;

	margin-top: 17px;

}

.news_item h3 {

	clear: right;

	margin-bottom: 0em;

}

.content_image_right {

	float: right;

	margin: 0 0 5px 20px;

}

.content_image_left {

	float: left;

	margin: 10px 15px 3px 0px;

}

.content_image_right p, .content_image_left p {



}

p.content_image_right_caption {

	margin: 0;



}

a:hover .content_image_right {

	border: 1px solid #CCCCCC;

}

p.view_all {

	clear: right;



	color: #09829F;

	text-align: right;

	border-top: 1px solid #cccccc;

	margin: 15px 10px 5px 10px;

	padding: 8px 20px 3px 0;

	line-height: 1.8em;

	background: url(/../~geo/templates/wmak/images/internal/view_all.html) no-repeat right;

}

p.view_all a {

	text-decoration: none;

}

p.view_all a:hover {

	

}

p.read_more {

	color: #09829F;

	margin: 5px;

	padding: 5px 0 4px 20px;

	background: url(/../~geo/templates/wmak/images/internal/read_more.html) no-repeat left;

}

.events_item {

	margin: 10px 5px 10px 5px;

	padding: 0;

	min-height: 80px; /* IE6 hack  */;

	height: auto !important;

	height: 80px;

}

.events_item h3 {

	margin-bottom: 0em;

}

.events_item hr {

	border: 1px solid #DDDDDD;

	margin-top: 17px;

}

.events_item p.events_info {

	color: #07687F;

	line-height: 1.2em;

	margin: 0;

}

.events_item .date {

	float: right;

	height: 52px;

	width: 48px;

	margin: 5px 5px 0 5px;

	background: url(/~geo/templates/wmak/images/internal/date.gif) no-repeat;

}

.events_item .date p.month, .events_item .date p.year {

	color: #FFFFFF;



	line-height: 0.9em;

	margin: 0 1px 0 0;

	padding: 4px 0 6px;

	text-align: center;

	text-transform: uppercase;

}

.events_item .date p.day {

	border: 0 none;

	color: #FFFFFF;

	line-height: 0.8em;

	margin: 0 0 0;

	padding: 0;

	text-align: center;

}

.events_item .date p.year {

	line-height: 1em;

}

select.quick_links {

	margin: 0;

	width: 152px;

	border: 1px solid #CCCCCC;

}

/*///////////////////////////// MINI SLIDESHOW ///////////////////////////*/

#mini_slideshow {

	float: right;

	margin-top: -40px;

	margin-right: 4px;

	height: 26px;

	background: transparent url(/../~geo/templates/wmak/images/minislideshow/next_button_bg.png);

}

#mini_slideshow p a {

	text-decoration: none;



	line-height: 1.4em;

	color: #000000;

	padding: 3px;

}

#mini_slideshow img {

	vertical-align: bottom;

}

/*///////////////////////////////////// J QUERY SLIDE TOGGLE ///////////////////////////////////*/

.toggle_listing {

	margin-top: 15px;

}

.slide_toggle_link {

	cursor: pointer;

	color: #05354F;

	text-decoration: none;

	margin-bottom: 0px;

}

h3.slide_toggle_link {

	background: #004E5B url(/~geo/templates/wmak/images/corners/banner/banner_corner_top_right.png) top right no-repeat;

	color: white;

	padding: 10px;

	margin: 0 0 3px 0;

}

.toggle_listing ul {

	background-color: #fff;

	margin: 0 0 3px 0;

	padding: 0 0 5px 0;

	list-style-type: none;

}

.toggle_listing li {

	margin-left: 0;

}

.toggle_listing li.odd {

	background: #DCEBF0;

}

.toggle_listing li a {

	text-decoration: none;

	display: block;

	padding: 7px 0 7px 10px;

}

.toggle_listing li a:hover {

	display: block;

	background: #C2E4EF;

	

}

.slide_toggle_bluebackground {

	background-color: #D2E8EE;

	padding-left: 10px;

}

/*////////////////////////////////// FOOTER /////////////////////////////////*/

br.whitespace_footer_fix {

	line-height: 10px;

}

#footer {

	clear: both;

	height: 40px;

	background: #E0E8EB;

	border-top: 1px solid #9F9F9F;

	margin: 15px 0 0 0;

}

.footer_corner_br {

	height: 40px;

	background: url(/~geo/templates/wmak/images/corners/footer/footer_corner_right.gif) no-repeat bottom right;

}

.footer_corner_bl {

	height: 40px;

	background: url(/~geo/templates/wmak/images/corners/footer/footer_corner_left.gif) no-repeat bottom left;

}

#footer div#copy_right {

	float: right;

	padding: 5px;

}

#footer ul {

	margin: 0 10px 0 0;

	padding: 5px;

	text-align: right;

	float: left;

}

#footer li {

	margin: 0;

	padding: 0;

	display: inline;

}

#footer p.footer {

	margin: 0;

	padding: 5px 10px 0 0;

	text-align: right;

	color: #244857;

}

#footer p.footer a {

	color: #305F6F;

}

#footer p.footer ul li a, #footer ul li a {

	line-height: 1em;

	text-decoration: none;

	color: #305F6F;

}

#footer ul li a:hover {

	



}

.clear {

	clear: both;

}

br.clear {

	clear: both;

	line-height: 0;

}

/*////////////////////////////////////// PEOPLE LISTS /////////////////////////////////////*/

h3.people-header {

	border-bottom: 1px solid #ccc;

	margin-bottom: 1em;

}

h3.people-header span {

	display: block;

	float: right;

}

h3.people-header span a {

	text-decoration: none;

}

span.az-no-entry {

	color: #ccc;

}

div.vcard {

	margin: 0 0 0.5em 0;

	min-height: 100px; /* IE6 hack */;

	height: auto !important;

	height: 100px;

}

div.vcard img {

	border: 1px solid #456370;

	margin-top: 3px;

	float: left;

}

div.vcard p {

	padding: 0;

	margin: 0 0 0 70px;

}

a.vcard, a.vcard-mobile {

	background: #fff url(/~geo/templates/wmak/images/icons/vcard.png) no-repeat;

	display: block;

	height: 16px;

	line-height: auto !important;

	padding: 1px 0 0 20px;

}

a.vcard-mobile {

	background-image: url(/~geo/templates/wmak/images/icons/phone.png);

}

/*////////////////////////////////////// Quicktime http://www.apple.com/library/quicktime/stylesheets/qtp_library.css ///////////////////////////*/

.playButton {

	background-color: #3C6F37;

	cursor: pointer;

	font-weight: bold;

	position: relative;

	top: 50%;

	zoom: 100%;

	padding: .5em 1em;

	color: white;

}

/*////////////////////////////// FORMS ///////////////////////////////*/

select.standard, input.standard {

	margin-bottom: 1em;

}

/*////////////////////////////////////// PRINT /////////////////////////////////////*/

.print_only {

	display: none;

}

/*////////////////////////////////////// NEWS //////////////////////////////////////*/

.sharelinks iframe, .sharelinks script, .sharelinks a {

	float: left;

	height: 21px;

	width: 70px;

	text-align: center;

	vertical-align: middle;

	text-decoration: none;

}

.sharelinks a {

	margin-right: 15px;

}

.sharelinks span.db-wrapper {

	/* digg button */

    margin-left: 15px;

}

#content_home {

	float: left;

	margin-top: 5px;

	margin-bottom: 5px;

position:relative;

}

#homeslide {

	height: 261px;

	position: relative;

}